Getting Started

Getting Started with Media

The Media desktop application lets you work with photos and videos on your computer and synchronize them with the Media application on your device. If your device has a camera, you view and manage photos and videos taken with your device's camera. You can also add photos and videos from your computer to the Media application. You can work with the images on the desktop, synchronize the Media application with your device and then view the photos and videos in Media on your device. If necessary, photos and videos are converted to the appropriate formats for viewing on your device.

[*] NOTE The Media desktop application is not available for Mac, but you can use the Send To Handheld droplet on the Mac to send photos and videos to your device.

Here are some of the benefits of Media on the desktop:

• Organize photos and videos in albums and give the albums unique names.

• Use the Photo Editor to view a photo's full image and preview it.

• Perform basic photo-editing tasks in the Photo Editor, such as cropping and rotating photos or adding text and drawings.

• Trim a video in the Video Editor, and create a video clip.

• Drag photo and video files from the Windows desktop into Media in the Palm® desktop software.

• Enter detailed notes about photos or videos, such as the subject of a photo and where it was taken.

• Create a slide show of photos or videos in an album.

• Send a slide show video as an email attachment to friends or family.


Starting Media

1 | Start Palm® Desktop software.
2 | On the Launch bar, click the Media icon.

See also

Getting Acquainted with the Media Window
Ways to Add Photos and Videos to Your Desktop


Getting Acquainted with the Media Window

Media from Palm lets you view, edit, and manage photos and videos either synchronized from your device or ones you added from the Windows desktop. In the Media window, you can view photos and videos in various albums, move photos and videos between albums, and edit your photos and videos. You can use the toolbar to perform many common tasks, such as adding photos or videos, opening a photo or video in an editor, or creating a slide show.
Click the picture to learn about the Media window.

Toolbar

Displays icons for editing, adding, and managing photos or videos in List, Thumbnail, or Details view.

Albums Bar

Displays the media albums that are available. Click an album to display the photos and videos in it. The albums on the left have photos and videos that are stored on your device in the internal, non-removable storage. The All album contains all photos and videos currently available in your device albums.

If your device has a camera, then the photos and videos you take with the device's camera are available in the Camera album.

Expansion Card Albums

If a photo or video is stored on an expansion card, it displays in the albums on the right.

If you have synchronized your computer and your device, the expansion card albums appear on the right. The All album contains all photos and videos stored on your device's expansion card.

Thumbnail View

Thumbnail view displays the name and a small image of each photo in its currently open album. If you are viewing a video, the first frame of the video is displayed.

See also

Sorting Photos and Videos in Views

Details View

List View

Tip
When sorting photos and videos in the All album, the Manual sort command is not available.


Using Media with Different Devices by Palm

Media from Palm is the latest version of photo and video management software for Palm® Desktop software.
You can use Media on the desktop to work with photos or videos that were saved or captured on older devices released earlier by Palm, Inc. Use Media with the following devices by Palm: Zire™ 31, Zire™ 71, Zire™ 72, Tungsten™ C, Tungsten™ E, Tungsten™ T2, Tungsten™ T3, Tungsten™ T5, or Treo™ 650.
Any photos that are saved in the photos or Media application on your device can be synchronized from your device with Media on the desktop. Synchronizing your device with your computer using Palm Desktop software lets you work with the photos on the desktop.

[*] NOTE For Zire 71 Handheld Only After you install the desktop Media application, the Card Photos icon may appear on the Media toolbar. The Card Photos icon appears when you take photos with the camera on the Zire 71 handheld, and then save them to your expansion card.


Adding Photos and Videos to Your Desktop

Ways to Add Photos and Videos to Your Desktop

With Media from Palm, you can work with photos and videos taken on your device's camera, or photos and videos that you add from the Windows desktop. It's easy to transfer photos and videos from your device's camera to the desktop by synchronizing. If your device doesn't include a camera, you can add photos and videos from your Windows desktop. Most photos that you have on your Windows computer can be added to Media in Palm Desktop so long as they are in the following image formats: JPG, GIF, TIFF, and BMP. When you synchronize, these photos and videos are converted to formats that you can view on your device.

[!] IMPORTANT Media can display LZW-compressed TIFF files if you are using a Tungsten™ T5 handheld, Treo™ 650 smartphone, or newer device by Palm.

See also

Adding Videos and Photos to an Album
Moving Photos and Videos Between Albums

Tip
If you have a folder on your computer full of vacation photos, instead of adding those photos to Media one by one and then synchronizing your computer with your device, you can copy the entire folder to your device using File Transfer. See the File Transfer Help for more information.


Adding Videos and Photos to an Album

Video files and photo files can reside on your device or an expansion card (if you inserted one in your device). When you synchronize your device with your computer, the Albums bar shows any current albums that contain video and photo files.
Your device can display different types of video files. If you have a video in Media on the desktop and it isn't in a supported format, Media can converts this format so that you can watch the video on your device. For example, if you have a .mov file and have Apple's QuickTime software installed on your computer, Media converts the .mov video file so that you can watch it on your device. See Supported File Types.

[*] NOTE With certain devices, the QuickTime software is installed when you install Palm® Desktop software.

[*] NOTE For Tungsten™ T5 handheld If you are using a Tungsten T5 handheld by Palm and synchronize videos from the Media application on your device with the Media application on the desktop, you'll notice that the video appears sideways in the Media desktop application. Media rotates the video for the best viewing on the device screen.

To add media files to an album

§ Drag the video file or the folder to the album you want in the Albums bar.

To add a video or photo to an album using the Add Media icon

1 | In the Albums bar, select the album you want.
2 | Click the Add Media icon on the toolbar.
3 | In the Add Media to Album dialog box, select the video or photo file you want. This dialog box shows the names of all video and photo files that Media can display or convert. For a complete list of supported video formats, see Supported File Types.
4 | Click Add.

[!] IMPORTANT If you drag a photo or photos in a folder that have a resolution that is greater than the resolution on the device, the Auto-Resize dialog box appears. You can resize photos to save memory space on your device when you synchronize the photos. If you click Yes, it automatically resizes all the photos and adds them to the album. You can also select the check box so that this dialog box doesn't display again. If you do, any photos you add in the future are automatically resized if necessary because this sets the Photos Preferences to always resize large photos automatically. For more information, see Preferences dialog box.


Cool Things You Can Do

Adding Text to a Photo

You can easily add text to a photo. The text can indicate when or where the photo was taken and who the subject is, or provide helpful information about the photo. Use the Text tool to add text directly on a photo and to save that text as part of the photo.

1
Open the photo in the Photo Editor.
2
Click the Text icon on the Photo Editing toolbar.

3

[&] OPTIONAL In the Text dialog box, select the font settings you want. The word Note automatically appears on the photo and in the Text dialog box.

• Font name lets you choose from a list based on the fonts that are available on your computer .

• Font size determines the font point size. The Photo Editor selects a point size based on the photo's height.

• Style determines how the font looks, such as bold, italic, or regular.

• Shadow effects are No Shadow, Light Shadow, and Heavy Shadow.

• Color displays a color palette, where you can select the text's color. Click the arrow to display the color palette.

4
Type the text you want added on the photo.
5
Drag the text to the place where you want it.
6
Click Apply.
The text is now part of the photo, and you cannot update or move it on this photo.
7
Click Save to save the text as part of the photo.

See also

Drawing on a Photo
Erasing Text or Drawings from a Photo

Tip
If you need to make changes to the text, click Undo on the Photo Editing toolbar before saving the photo.


Go to palm.com for Ideas

Want ideas on better ways to use Media from Palm and your device? Need an answer to a question and can't find it in the help? You can find ideas and explore the world of your device at http://www.palm.com/.
For everything you need to know about your device and what's on it, you can check the Getting Started Guide.


Sending Photos and Videos as Email Attachments

You can attach photos, videos, or an entire album of photo or video files to an email message. For example, if you wanted your family to view a video of your birthday party pictures, you can attach the party album, and then select an option to attach the entire album as a video file.

To attach photos or videos to an email message

1 | In List, Thumbnail, or Details view, select the photo or video you want to attach to your email message. To select multiple photos or videos, use Ctrl+Click to select each one you want to send.
2 | You can also attach an entire album. See the steps below for more information.
3 | Click the E-mail icon on the toolbar. Media starts your email application and attaches a .jpg file for each photo to the new email message. If you selected a video, the individual video file is attached in the format in which that video file is currently saved.
4 | Complete the email message as you normally would.

[*] NOTE In the Media window, you can name a photo or video with a name that contains certain special characters, such as <, >, +, or /. When you send the photo or video as an email attachment, however, the file name in the attachment may be slightly different than the one you used in Media. The file name changes because Windows doesn't support special characters in file names.

To attach an entire album to an email message

1
Right-click the album you want to attach, and then choose E-mail Album.
2
In the E-mail Album dialog box, select one of these options:

• Check the Attach each file separately check box to attach each photo or video in the album to the new email message as an individual file. Media attaches the photos and videos in their current format and doesn't convert them.

• Check the Attach the entire album as a video file check box to attach all photos or videos in the album as one MPEG-1 video file. To save a copy of the video file that is created, check the Save a copy check box.

3
Click OK.
If you selected the Save a copy check box, the Make Video dialog box appears, and you can choose the settings for the new video file.
4
Complete your email message as you normally would.
When the email recipient receives the slideshow video, it is displayed as a slideshow and uses the settings you made in the Slide Show Settings dialog box.


Viewing a Slide Show of an Album

Wouldn't it be nice to view all the photos or videos in an album as a slide show? With Media from Palm, you can. Whether the album has photos, videos, or both, you can view a slide show of the entire contents of the album. The slide show plays on the full screen and has controls that let you pause, play, or resume.
In Slide Show Settings, you can control how long a slide of a photo stays on the screen and whether to show photos only, photos and videos in the same album, or video only in the slide show. See Changing Slide Show Settings for more information.

To view a slide show of an album

1 | In the Albums bar, click the album you want to view.
2 | Click the Play Slide Show icon on the toolbar. The slide show takes up the full screen and the slide show controls appear in the lower-right corner of the screen.
3 | Use the buttons on the control bar to view your slide show.

The table below describes the buttons on the control bar and their corresponding action.

Click this icon | To do this....
 | Displays the previous slide.
 | Starts the slide show after pausing it.
 | Temporarily pauses the slide show at the current photo or for video at the current frame.
 | Displays the next photo or video in the album.
 | Hides the control bar on the screen. Click near the control bar area to redisplay it.
 | Stops the slide show and returns to Media.

See also

Changing Slide Show Settings
Viewing Photos and Videos in Albums


Using a Photo in Contacts

If you have photo of a friend, business associate, or family member in the Media window, you can add it to that person's Contacts record. When you export the photo from Media, it automatically saves it as a .jpg file. Open the Contacts application and add the photo to that person's Contacts record. For detailed steps on how to add the photo, see the Contacts Help.


Viewing Photos and Videos

Changing the Photos or Videos View

You can view photos and videos in three distinct views: List, Thumbnail, or Details. When you open Media from Palm, it displays the last view and album that were open.
To change how you are viewing photos or videos click a View tab: List, Thumbnail, or Details.

See also

Opening and Viewing a Photo in the Photo Editor
Opening a Video in the Video Editor

Tip
You can also see a full-size image of a photo in the Photo Editor, where you can edit it and preview how it looks on your device. To edit a video, you can open it in the Video Editor from any view.


Changing Slide Show Settings

You can control how long each slide is shown when you view a slide show in Slide Show Settings. If an album has videos and photos, you can also use Slide Show Settings to select whether to play photos only, videos only, or both.

1 | Click the Settings icon.
2 | Select the time a slide is displayed on the screen, such as 1 or 2 seconds.
3 | Select Loop if you want the slide show to start at the beginning after it finishes.
4 | If the album has videos and photos, select the Show Only Photos, Show Photos and Video, or Show Only the Videos check box depending on which photos and videos you want to view.
5 | Select the Show Titles check box if you want to see each photo's or video's name as you view the slides.
6 | Click OK.
7 | [&] OPTIONAL Click the Play Slide Show icon.


Sorting Photos and Videos in Views

You can organize photos and videos in any view so that it is easier for you to find the information that you want. For example, you might sort by name if you know the name of the photo or video that you are looking for.

To sort photos and videos in any view

From the View menu, choose Sort By, and then choose the appropriate Sort command, such as Name or Date Modified.

To sort photos and videos using manual sorting

Drag the photo or video that you want to move to its new position.

[!] IMPORTANT You cannot use Manual sort to sort photos and videos that are stored in an All album.

Tip
In List view, click the column heading to sort the list in that order. For example, click the Date Modified column heading to sort by date.

Tip
When you sort manually in List view, a Manual sort icon [image] becomes selected in the column heading. Click the Manual sort icon to display the items in the last manual sort. If you sort a different way, for example sorting by Name or Date Modified from the Sort By menu, click the Manual sort icon to redisplay the last manual sort.


Viewing Details or Adding Notes for Photos or Videos

The Details view displays the photo's name, the last date modified, the size of the file in bytes (B) or kilobytes (KB), and the name of the album where the photo is stored. You can also add notes about a photo, such as who is in the photo and where it was taken.

To view details about a photo or video and add a note

1 | Click the album you want in the Albums bar.
2 | Click the Details tab. The following sample shows a photo in the Details view.
3 | Click the photo or video to select it.

To add or edit notes for a photo or video

1 | Click the Notes text box, and then type the new text of the note or edit existing text. You can type any new text, including carriage returns.
2 | Click another photo or video to save the note that you added or edited.

See also

Adding Text to a Photo
Drawing on a Photo
Erasing Text or Drawings from a Photo

Tip
Select an album from the Album drop-down list if you want to move this photo to another album.


Viewing Photos and Videos in Albums

The Albums bar displays the albums currently available in Media from Palm on the desktop.
Click the album icon, such as Family, that you want on the Albums bar.

In Device albums, the All album displays all the photos and videos currently available on your device.
Expansion card albums appear in the Albums bar if you inserted an expansion card in your device and have synchronized the device with Palm® Desktop software. In the expansion card albums, click All to display all of the photos and videos on the expansion card.

[*] NOTE Because the All album is a special type of album, certain features, such as manually sorting photos or videos, are not available in this album.

See also

Removing an Expansion Card from the Albums Bar
Creating a New Album
Deleting an Album


Supported File Types

Photos

Media from Palm supports the following image file formats.

Image Type | File Name Extensions
Bit Map | .bmp, .dib, .rle
Graphic Interchange Format | .gif
Joint Photographic Experts Group | .jpeg, .jpg, .jpe, .jiff
Tagged Image File Format | .tif, .tiff [!] IMPORTANT Media can display LZW-compressed TIFF files if you are using a Tungsten™ T|X handheld, Tungsten™ T5 handheld, Treo™ 650 smartphone, or newer device by Palm.

[!] IMPORTANT Image files with certain proprietary extensions are not supported in Media.

Videos

In Media on the desktop, you can view certain video files, such as MPEG-1 and ASF (MPEG-4). To view videos in formats other than the ones supported, Media converts and stores them as ASF or MPG files depending on the playback capabilities on your device. This allows you to play the videos on your device after you synchronize the videos.
The following video file formats are supported on the desktop.

File Type | File Name Extensions | Details/Comments
Audio/Video Interleave | .avi | Supports most major types of .avi files.
Windows Media Video | .wmv | You must have the latest version of Windows Media Player and Microsoft DirectX installed on your computer to display these types of files.
Moving Picture Experts Group | .mpeg, .mpg | On the Zire™ 72 handheld, Tungsten T|X handeld, Tungsten T5 handheld, or Treo 650 smartphone, you can view MPEG-4 (ASF) and MPEG-1 (MPG) video files. On the Tungsten™ E2 handheld, you can view MPEG-1 video files.
Advanced Streaming Format | .asf | You must have the latest version of Windows Media Player and Microsoft DirectX installed on your computer to display these types of files.
QuickTime | .mov, .qt | You must have the latest version of QuickTime for Windows installed on your computer. [*] NOTE With certain devices, the QuickTime software is installed when you install the desktop software.

[!] IMPORTANT Video files with certain proprietary extensions are not supported in Media.


Restoring Backups of Your Photos or Videos

If your device has a camera, Media from Palm stores the original photos or videos captured on your device's camera in the folder specified in Preferences. By default, the original photos are stored in the folder My Pictures\Palm\Username\, but you can select a different folder. All original video files are stored in the folder My Videos\Palm\Username\. If you make changes to a photo or video and want to retrieve the original, use the Revert to Original command.

See also

Revert to Original


Editing Photos

Getting Acquainted with the Photo Editor

Use the Photo Editor to crop, rotate, or enhance a photo. The Photo Editor displays a full-size image of a photo and lets you crop part of the photo, change the brightness and contrast, rotate the photo, or reduce red-eye. On the right side of the editor, you can see a preview of the changes as you make them. You can also see a preview of the photo by looking at the screen of your device.
Click the picture to learn about the Photo Editor.

Preview on Device | Shows how the video looks on your device. Below the preview of the video is the video's name, last date modified, and properties. The properties option displays the width and height of the video in pixels and the video's total playing time. The preview doesn't show exactly how the video looks on your device because the display settings on your computer and on your device are different.
Photo Editing Toolbar | Displays tools for editing photos in the Photo Editor. For example, you can crop a photo, resize a photo for viewing on your device, rotate a photo, enhance a photo, reduce the red eye, or annotate a photo by using the text or drawing tools.
Name, Date, and Properties | Displays the file name of the video, the date last modified, its resolution, and its length in seconds.
Previous and Next Buttons | Click the Next and Previous buttons to display the next and previous photos in the current album. If the album contains a video, the video is not displayed in the Photo Editor.
Pan Tool | Moves the photo around in the Photo Editor window so that you can select a specific area to crop or get a better view of one area.
Zoom and Magnification Tools | The Zoom In and Zoom Out tools increase or decrease the size of the photo in the Photo Editor. You can display the photo at actual size by choosing 100% from the Magnification tool .
Save and Save As | Saves the changes made to the photo or video that you are editing. Click Save As if you want to save the photo or video under a new file name or in a different location.


Opening and Viewing a Photo in the Photo Editor

1 | Open the album containing the photo that you want to edit.
2 | Double-click the photo in the List, Thumbnail, or Details view. Tip You can also select the photo and then click the Edit Media icon on the toolbar.
3 | Use the tools on the Photo Editing toolbar to edit your photo. See Using the Tools in the Photo Editor for more information.
4 | Use one of these tools to increase or decrease the size of the photo. Zoom In Increases the magnification of the photo. Zoom Out Decreases the magnification of the photo. Magnification Displays the amount of magnification that is selected when you click the Zoom In or Zoom Out tool. Use this tool to change the magnification by a specific amount.
5 | Use the Pan tool to move the photo around in the Photo Editor so that you can display the area that you want to work with. When you zoom in on a photo so that it extends past the screen area, the Pan tool is automatically available.
6 | Click the Next button to display the next photo in the album, or click Previous to view the previous photo. Previous Next


Using Tools in the Photo Editor

Whether you want to crop, resize, rotate, or improve a photo, you can select a tool on the Photo Editing toolbar to do the job. You can click the drop-down arrow next to a tool to change the settings, such as the pen size for the Draw tool.

[!] IMPORTANT If you make changes to a photo, whether it is one or more times, you can use Revert to Original on the File menu to retrieve the original copy of the selected photo. Select the photo in a view, and then choose Revert to Original.

The Photo Editing toolbar has the following tools:

Crop-Trims a photo on all four sides to remove the parts you don't want. This is useful when you prepare the photo for viewing on the device. See Cropping a Photo.

Resize-Sets the resolution to match the device's resolution, or lets you resize the photo to the width and height in pixels that you want. See Changing the Size of a Photo.

900 Left-Turns the photo 90 degrees counterclockwise. See Rotating a Photo.

900 Right-Turns the photo 90 degrees clockwise. See Rotating a Photo.

Enhance-Adjusts the brightness and contrast in a photo. Click the drop-down arrow, and choose Manual to display the Select Favorite dialog box. Select one of the nine enhanced versions of your photo. See Enhancing a Photo.

Red-eye-Removes the red from the selected area. Red-eye can occur when you take a photo using a flash with some digital cameras other than your device camera. Click the drop-down arrow to change the brush size of the Red-eye tool. See Removing Red- Eye.

Text-Displays a dialog box in which you can type text, such as names, notes, or special comments, that you want included on the photo. You can also change the font size, style, and type of this text. See Adding Text to a Photo.

Draw-Displays a pen for circling key information on a photo, drawing lines or squares, or even signing the photo. Click the drop-down arrow to change the pen drawing sizes of this tool. The Draw tool also has an Eraser so that you can remove all drawings or text that you added to a photo since the last time you saved it. See Drawing on a Photo.

Undo-Undoes the last edit made in the Photo Editor.

Redo-Restores the last edit that was undone in the Photo Editor.

Delete-Removes the current photo from Media. See Deleting a Photo or Video.

[*] NOTE If you change a photo using the Photo Editing tools, the photo and its changes appear on your device after you synchronize your computer with your device.


Cropping a Photo

If you want only part of a photo, you can crop the photo and save the part you want. When you crop a photo, the selected part remains but the rest is removed.

1
Open the photo in the Photo Editor.
2
Click the Crop icon on the Photo Editing toolbar.

By default, the Crop tool is set to Free Cropping so you can select an area to crop. Place the pointer where you want the upper-left corner of the image to be, and then drag the arrows to make the area you want larger or smaller until you surround the area you want to keep. You can also reposition the box at a different place on the photo by placing the pointer in the middle of the box and dragging it.
You can also click the arrow next to the Crop icon and select the Constrained To option.

Constrained To restricts the cropped area to a specific size: Square Aspect Ratio and the standard photo sizes of Landscape (4" x 3") or Portrait (3" x 4"). When you select a cropping option, the square dotted box surrounds the photo in the size you selected, and you can move the box to the part you want to save.
3
Select the area you want to keep.
To move the box if you select a Constrained To option, place the pointer in the middle of the dotted box. When the pointer changes to a four-sided arrow, drag the box to the area you want to keep.
4
To crop the photo and save the part you want, click Crop Photo.
5
Click Save to save the changes to the photo.

Tip
To deselect the Crop tool, click anywhere outside the dotted box.

Tip
If you click any other icon in the Photo Editing toolbar after clicking Crop, a message asks if you want to crop the photo before continuing.


Enhancing a Photo

You can use the Enhance icon to adjust the brightness and contrast of a photo. You can do this by simply clicking the icon on the toolbar or using the Select Favorite dialog box to choose one of nine different enhanced photo settings.

1
Open the photo in the Photo Editor.
2
Click the Enhance icon on the Photo Editing toolbar to automatically adjust the photo's brightness and contrast, or click the drop-down arrow next to the Enhance icon, and then choose Manual.

[*] NOTE The Enhance icon changes when you select Manual. This picture shows the Enhance icon when Manual is selected.

If you select Manual, the Select Favorite dialog box displays nine different enhanced photos. Click the one you want, and then click OK.
3
Click Save to save the changes.


Rotating a Photo

You can rotate a photo 90 degrees to the right or left using the Rotate icons on the toolbar.

1 | To rotate the photo 90 degrees, click the Rotate 90o Right icon on the toolbar. To rotate the photo 90 degrees, click the Rotate 90o Left icon on the toolbar.
2 | Click the Rotate icons until you are satisfied with the changes.
3 | Click Save to save the changes.


Erasing Text or Drawings from a Photo

If you want to remove a drawing or the text added to a photo, use the Eraser in the Draw tool.

[!] IMPORTANT You can erase the drawing or text if you haven't saved the photo. However, if you do save the photo with the changes, you can use Revert to Original on the File menu to retrieve the original copy of the selected photo. See Revert to Original for more information.

1 | Click the arrow next to the Draw icon on the Photo Editing toolbar.
2 | Select Eraser as the pen, and then click OK.
3 | Use the Eraser tool to erase the drawing or text you don't want.
4 | Click Save to save the photo with the changes.


Drawing on a Photo

Want to scribble, highlight something, or draw on a photo? You can easily do this by using the Draw tool in the Photo Editor.

1
Open the photo in the Photo Editor.
2
Click the Draw icon on the Photo Editing toolbar.

3
Use the Draw tool to draw on your photo.
You can also change the pen size or color before using the Draw tool. Click the arrow next to the Draw icon on the Photo Editing toolbar. Select a new pen size, such as Small or Medium, select a new color from the color palette, and then click OK.

The Photo Editor sets the size of the pen in pixels, depending on the photo's size. For example, if the photo is 640 pixels high, the Photo Editor uses the Medium pen size.
4
Click Save to save the drawing as part of the photo.

[*] NOTE You can also use the Eraser to remove a drawing from a photo. See Erasing Text or Drawings from a Photo. However, if you save the photo and reopen it, the Eraser tool cannot erase the drawing. Whatever you draw on the photo becomes part of the image once you save the photo. You can, however, retrieve an original copy of the photo. Select the photo in a view, and then choose Revert to Original from the File menu.

See also

Adding Text to a Photo
Erasing Text or Drawings from a Photo


Removing Red-Eye

The term "red-eye" means that the pupils of the person's or animal's eyes have a bright-red glow. Red-eye can often occur when you photograph people or animals with the use of a flash in a dark room or in a room that has minimal light. You can select the affected area and then remove the red-eye.

1
Open the photo in the Photo Editor.
2
Click the Red-eye icon on the Photo Editing toolbar.

The cursor changes to an eye with a pointer when the Red-eye tool is selected.
The Photo Editor automatically selects a brush size based on the photo's resolution. For example, if the length of the photo is less than 320 pixels, the brush size is set to Small.
If you want to change the brush size beforehand, click the arrow on the Red-eye icon, select a size for the brush, and click OK.

3
Select the area of the eyes that has red.
4
Click the Red-eye icon again to save the Red-eye changes.
5
Click Save to save all the changes.

Tip
Click the Zoom In icon to magnify the area you want to fix.


Zooming In or Out on a Photo

The Zoom tools increase or decrease the amount of magnification on a photo in the Photo Editor. For example, to crop a specific area of a photo or reduce the red-eye effect, you may have to zoom in or out on the photo by using the Zoom In or Zoom Out tool.

[*] NOTE Zooming in or out does not affect how the photo looks on your device.

1 | Open the photo in the Photo Editor.
2 | Click the Zoom In or Zoom Out icon.

Tip
To display the photo at its actual size, choose 100% from the Magnification tool.


Changing the Size of a Photo

Some photos that you add from the desktop or receive from others may be a higher resolution than the standard resolution the device uses for photos. By resizing the photo, you can match the device's resolution so that the photo takes up less memory on your device. You can use the Resize tool to automatically set the resolution to match the device, or resize the photo to the width and height in pixels that you want.

[*] NOTE Be careful when increasing the size of a photo because it can become grainy and less clear.

1
Open the photo in the Photo Editor.
2
Click the Resize icon on the Photo Editing toolbar.

3

[&] OPTIONAL Select the Resize option you want:

• Match Device Resolution automatically resizes the photo to the number of pixels appropriate for your device while maintaining the aspect ratio of the original photo.

[*] NOTE Depending on which device with which Media is synchronizing, the default setting for the resolution is different. For example, if you are using a Tungsten™ T5, the photo size default is 320 x 480 pixels.

• Scale Uniformly lets you enter the new resolution by entering the width or height in pixels. Whether you enter the height or width, the other setting automatically adjusts to retain the original aspect ratio.

4
Click OK.
5
Click Save to save the changes.


Saving a Photo in the Photo Editor

You can save a photo with its current file name or with a new file name. When you save a photo with a new file name, the original file is not touched.

To save a photo in the Photo Editor using the current file name

In the Photo Editor, click Save.
You can save your photos in a different album or folder.

To save a photo in the Photo Editor with a new file name or to a different location

1
Click Save As.
2
Select one of these options:

• If you want to save the photo on your computer to the My Pictures folder, select Save Edited Photo to the Hard Drive.

• To immediately save and display the photo in Palm® Desktop software, select Save Edited Photo to the Palm Desktop.

The Save As dialog box displays all the current albums, but you can choose to save the photo to one of the other albums in Media from Palm.
3
From the Save In drop-down, select a different album or folder name.
4
Use the current file name or enter a new one.
5
Click Save.
Media saves the photo as a .jpg file.

See also

Opening a Photo in the Photo Editor
Using the Tools in the Photo Editor


Saving and Deleting Photos and Videos

Deleting Photos or Videos

Deleting a photo or video in Media on the desktop doesn't touch the original photo or video stored on your Windows computer.

1 | In any view, select the photos or videos you want to delete.
2 | Click the Delete icon on the toolbar.
3 | Click Yes.


Renaming a Photo or Video in a View

You can rename a photo or video in List view or Thumbnail view. If you enter a name that is already being used, Media adds a number at the end of the photo or video that you are renaming, such as Holiday and Holiday[1].

1 | Select the photo or video you want to rename.
2 | Click the name.
3 | In the name text box, type the new name, and then press Enter.

Tip
When you are in the Photo Editor or Video Editor, use the Save As command to save a photo or video under a new file name. See Saving a Photo in the Photo Editor or Saving a Video in the Video Editor for more information.


Backing Up Your Photos or Videos

If your device has a camera, the photos and videos that you captured with your device's camera are backed up on the Windows desktop or other folder that you specify when you synchronize. To select the backup folder for the original copies of the photos and videos, go to Preferences. You can rename, edit, delete, or save your photos and videos in Media, but the photo and video files remain intact in the backup folder.
By default, the images from your device's camera are backed up in these Windows folders:

• Photos in My Pictures\Palm Photos\username\

• Videos in My Videos\Palm Videos\username\.

[*] NOTE The Media application doesn't touch the originals of your photos and videos whether or not those photos and videos were captured with a camera on your device or not.

You can specify a backup folder for your camera's original photos and videos.

1 | From the Tools menu, choose Preferences.
2 | Click the Videos or Photos tab.
3 | Click Browse, and then select the folder you want.
4 | Click OK.


Editing Videos

Getting Acquainted with the Video Editor

In the Video Editor, you can view and edit the video that you captured with your device's camera or video clips that were saved on your computer. The Video Editor displays a full-size image of your video and lets you play and pause the video. You can even trim the video to create a shorter, more focused clip.

[*] NOTE Your device can display different types of video files. If you have a video in Media on the desktop and it isn't in a supported format, Media may be able to convert this format so that you can view the video on your device. For example, if you have a .mov file and have Apple's QuickTime software installed on your computer, Media converts the .mov file so you can view it on your device. See Supported File Types.

Click the picture to learn more about the Video Editor.

Video Editor Toolbar | Click an icon to make changes to a video, such as trimming the video or saving a video to your computer.
Preview on Device | Shows how the video looks on your device. Below the preview of the video is the video's name, last date modified, and properties. The properties option displays the width and height of the video in pixels and the video's total playing time. The preview doesn't show exactly how the video looks on your device because the display settings on your computer and on your device are different.
Current Frame | Displays the current frame in the video. When you open the Video Editor, the first frame of the video is displayed. Click the Play button to start viewing the video.
Timeline Bar | Displays the total time of the video in seconds. You can drag the frame marker along this bar to see each frame and its corresponding time in the video.
Play | Click Play to view the video. When you open the Video Editor, the video displays the first frame.
Pause | Click Pause to stop the video at the current frame. Click it again to play the video.
Name, Date, and Properties | Displays the file name of the video, the date last modified, its resolution, and its length in seconds.
Next/Previous Video | Click Next to view the next video in the album. The Next button is not available if you are viewing the last video in the album, nor is Previous available if the first video in the album is displayed. If the album contains any photos, you can't use the Video Editor to go to them.
Save | Click Save to save the changes to the video using its current file name.
Save As | Click Save As to save a video under a new file name or to a new location.
Cancel | Closes the editor without saving the changes.

[*] NOTE With some devices, such as the Tungsten™ T5 handheld, you can switch between landscape and portrait view by selecting Screen rotation on the device. If the video's frame width is over 320 pixels, the Media application automatically rotates the video for the wide screen preview in the Video Editor.

See also

Trimming a Video
Creating a Video of an Album
Backing Up Your Photos or Video


Opening and Viewing a Video in the Video Editor

When you open a video in the Video Editor, you can view the video by using the control bar buttons.

1 | In the Albums bar, open the album containing the video you want.
2 | In any view, double-click the video to open the Video Editor, or select the video and click the Edit Media icon on the toolbar.
3 | Click the buttons on the video control bar to play or pause the video.
4 | To view the next video in the album, click Next, or click Previous to view the previous video in the album. If this is the first video in the album, the Previous button is not available.

See also

Trimming a Video
Saving a Video
Backing Up Your Photos or Videos


Trimming a Video

If you like a certain part of a video and want to save that and delete the rest, you can mark the part to keep by trimming the video in the Video Editor.

1 | Open the video in the Video Editor.
2 | Click the Trim icon on the toolbar.
3 | To view the different frames in the video, drag the marker.
4 | Drag the start marker, the one on the left side of the timeline bar, to the frame where you want the video to begin. Notice that the frame marker attaches to the start marker when you drag it.
5 | Drag the end marker to the frame where the video ends. The frame marker attaches to the end marker now.
6 | Click Trim at the bottom of the window when you finish to clip the video.
7 | Click Save, or click Save As to save the trimmed video under a new name without overwriting the original file. See the Save As dialog box for more information.

[!] IMPORTANT You can always retrieve an original copy of the video if you don't like your changes. Select the video in a view, and then choose Revert to Original from the File menu.

See also

Saving a Video
Backing Up Your Photos or Videos


Saving a Video in the Video Editor

In the Video Editor, you can save a video under its current file name, or use Save As to save a copy under a new file name.

To save a video using its current file name

In the Video Editor, click Save.

To save a video with a new file name

1
In the Video Editor, click Save As.
2
In the Save As dialog box, select the option you want:
Save Edited Video to the Hard Drive, and then select the folder where you want to save the video. If you select this option, Media doesn't synchronize the video to your device.
Save Edited Video to the Palm Desktop immediately saves and displays the video in Palm® Desktop software. The Save As dialog box displays all the folders and files that are saved in Media. You can save the video file in the current album on your computer, or select a different album (or folder). See Supported File Types for more information.
3
Enter a new file name.
4
Click Save.

See also

Creating a Slide Show Video of an Album
Creating a Video of an Album
Opening and Viewing a Video in the Video Editor


Creating a Slide Show Video of an Album

Want to view your vacation photos as a video? Now you can do that in Media from Palm by creating slide shows of your photo and video albums.

To create a slide show video of an album

1
In the Albums bar, select the album containing the photos or videos you want.
2
Click the Make Video icon on the toolbar.

3
In the Make Video dialog box, select the option you want:

• Save New Video to the Hard Drive saves the video file as an MPEG-1 file to your computer's hard drive. If you select this option, Media doesn't synchronize the video to your device. See Supported File Types for more information.

• Save New Video to Palm Desktop creates the video file and displays it in Palm® Desktop software as soon as the video is created. You can save the video file in the current album on your computer, or select a different album (or folder). You can then synchronize your computer with your device. See Supported File Types for more information.

4

[&] OPTIONAL Select a new folder where you want to save the video file, or use the folder shown in Save In.

5
Enter a new name for the video, or use the album name that is shown.
6

[&] OPTIONAL Click Slide Show Settings to display the dialog box where you can change how long each slide is displayed and other slide show settings. See Slide Show Settings dialog box for more information.

7
Click Make Video.

See also

Viewing a Slide Show of an Album
Getting Photos and Videos from Your Device


Managing Your Albums

Managing Photos and Videos in Albums

You can use albums to organize your photos and videos into collections that have unique names. You can create new albums, rename existing ones, and move photos and videos between albums. You can also view photos and videos in albums in distinct ways, such as in the Thumbnail view, where a small preview image appears for each photo or video in the current album.
Media from Palm can display two types of albums in the Albums bar: device and expansion card. Device albums, shown in this picture, represent photos and videos stored on your device.

Expansion card albums, shown in the picture below, appear if you inserted an expansion card in your device and have synchronized the device with your desktop software. Expansion card albums can store photos as well as videos.

What do you want to do?

• View photos and videos in albums

• Create a new album

• Add photos or videos to an album

• Move photos or videos to an album

• View a slide show of an album

• Rename an album

• Delete an album

• Back up your photos or videos


Viewing Photos and Videos in Albums

The Albums bar displays the albums currently available in Media from Palm on the desktop.

To view items in an album

Click the album icon, such as Family, that you want on the Albums bar.

In Device albums, the All album displays all the photos and videos currently available on your device.
Expansion card albums appear in the Albums bar if you inserted an expansion card in your device and have synchronized the device with Palm® Desktop software. In the expansion card albums, click All to display all of the photos and videos on the expansion card.

[*] NOTE Because the All album is a special type of album, certain features, such as manually sorting photos or videos, are not available in this album.

See also

Removing an Expansion Card from the Albums Bar
Creating a New Album
Deleting an Album


Creating a Slide Show Video of an Album

Want to view your vacation photos as a video? Now you can do that in Media from Palm by creating slide shows of your photo and video albums.

1
In the Albums bar, select the album containing the photos or videos you want.
2
Click the Make Video icon on the toolbar.

3
In the Make Video dialog box, select the option you want

• Save New Video to the Hard Drive saves the video file as an MPEG-1 file to your computer's hard drive. If you select this option, Media doesn't synchronize the video to your device. See Supported File Types for more information.

• Save New Video to Palm Desktop creates the video file and displays it in Palm® Desktop software as soon as the video is created. You can save the video file in the current album on your computer, or select a different album (or folder). You can then synchronize your computer with your device. See Supported File Types for more information.

4

[&] OPTIONAL Select a new folder where you want to save the video file, or use the folder shown in Save In.

5
Enter a new name for the video, or use the album name that is shown.
6

[&] OPTIONAL Click Slide Show Settings to display the dialog box where you can change how long each slide is displayed and other slide show settings. See Slide Show Settings dialog box for more information.

7
Click Make Video.

See also

Viewing a Slide Show of an Album
Getting Photos and Videos from Your Device


Viewing a Slide Show of an Album

Wouldn't it be nice to view all the photos or videos in an album as a slide show? With Media from Palm, you can. Whether the album has photos, videos, or both, you can view a slide show of the entire contents of the album. The slide show plays on the full screen and has controls that let you pause, play, or resume.
In Slide Show Settings, you can control how long a slide of a photo stays on the screen and whether to show photos only, photos and videos in the same album, or video only in the slide show. See Changing Slide Show Settings for more information.

1 | In the Albums bar, click the album you want to view.
2 | Click the Play Slide Show icon on the toolbar. The slide show takes up the full screen and the slide show controls appear in the lower-right corner of the screen.
3 | Use the buttons on the control bar to view your slide show.

Click this icon | To do this....
 | Displays the previous slide.
 | Starts the slide show after pausing it.
 | Temporarily pauses the slide show at the current photo or for video at the current frame.
 | Displays the next photo or video in the album.
 | Hides the control bar on the screen. Click near the control bar area to redisplay it.
 | Stops the slide show and returns to Media.

See also

Changing Slide Show Settings
Viewing Photos and Videos in Albums


Creating New Albums

You can store and organize your photos and videos into separate albums that have unique names. As you get more photos and videos on the desktop, you can quickly access them from a specific album.
No matter whether you create a new album on your device, on an expansion card, or in Palm Desktop software, the album is transferred when you synchronize.

To create a new album from the Tools menu

1 | From the Tools menu, choose New Album.
2 | Enter an album name using up to 15 characters. Two albums cannot have the same name, and you can create a maximum of 15 albums on your device. The All and Unfiled albums are special, so you cannot rename or delete them. You can create any number of albums on an expansion card if one is inserted into your device.
3 | Click OK.

To create a new album by dragging a folder with photos and videos to the Media window

Drag a folder from the desktop into an album on the Albums bar.
In the New Album dialog box, you can create a new album with the same name as the folder or give it a new name.

[*] NOTE If you have a video file that is not in a format that you can watch on your device, Media converts the video to a format that your device can read. See Supported File Types for a list of supported video formats.


Adding Videos and Photos to an Album

Video files and photo files can reside on your device or an expansion card (if you inserted one in your device). When you synchronize your device with your computer, the Albums bar shows any current albums that contain video and photo files.
Your device can display different types of video files. If you have a video in Media on the desktop and it isn't in a supported format, Media can converts this format so that you can watch the video on your device. For example, if you have a .mov file and have Apple's QuickTime software installed on your computer, Media converts the .mov video file so that you can watch it on your device. See Supported File Types.

[*] NOTE With certain devices, the QuickTime software is installed when you install Palm® Desktop software.

[*] NOTE For Tungsten™ T5 handheld If you are using a Tungsten T5 handheld by Palm and synchronize videos from the Media application on your device with the Media application on the desktop, you'll notice that the video appears sideways in the Media desktop application. Media rotates the video for the best viewing on the device screen.

To add media files to an album

Drag the video file or the folder to the album you want in the Albums bar.

To add a video or photo to an album using the Add Media icon

1 | In the Albums bar, select the album you want.
2 | Click the Add Media icon on the toolbar.
3 | In the Add Media to Album dialog box, select the video or photo file you want. This dialog box shows the names of all video and photo files that Media can display or convert. For a complete list of supported video formats, see Supported File Types.
4 | Click Add.

[!] IMPORTANT If you drag a photo or photos in a folder that have a resolution that is greater than the resolution on the device, the Auto-Resize dialog box appears. You can resize photos to save memory space on your device when you synchronize the photos. If you click Yes, it automatically resizes all the photos and adds them to the album. You can also select the check box so that this dialog box doesn't display again. If you do, any photos you add in the future are automatically resized if necessary because this sets the Photos Preferences to always resize large photos automatically. For more information, see Preferences dialog box.


Moving Photos and Videos Between Albums

You can move photos and videos you have in one album to another album. For example, if you have vacation photos, you can create an album for each vacation and then move the photos to the appropriate album. A photo or video cannot appear in more than one album.

[*] NOTE When you display the All album, a small icon on the photo or video shows if it is stored in an album. If the photo or video is not in any album or unfiled, you won't see any album icon.

1 | On the Albums bar, click the album that has the photo you want to move.
2 | Drag and drop the photo or video onto the new album on the Albums bar. You can select multiple photos and videos at one time and move all of them to a specific album.

Tip
In the List or Details view, you can click the Album drop-down arrow, and then select the name of the album where you want to move the photo or video.


Deleting Albums

When you delete an album, the photos and videos in that album are all deleted from Palm® Desktop software. Your original photos and videos are still stored in the backup folder. See the Preferences Dialog Box for more information.

1 | From the Tools menu, choose Edit Albums.
2 | Click the album name you want to delete.
3 | Click Delete.
4 | Click Yes.
5 | Click OK.

Tip
You can also delete an album by right-clicking the album in the Albums bar, and then choose Delete Album.


Renaming Albums

1 | From the Tools menu, choose Edit Albums.
2 | Click the album name you want to rename.
3 | Click Rename.
4 | Enter the new album name, using up to 15 characters. Two albums cannot have the same name.
5 | Click OK twice.

See also

Deleting an Album

Tip
You can also right-click the album you want in the Albums bar, and then choose Rename Album.


Removing Expansion Card Albums from the Media Window

You can remove an expansion card that appears on the Albums bar in Media on the desktop without deleting the photos and videos on the card. That expansion card and its contents no longer appear in the Media window.

1 | In the Albums bar, click Remove Cards.
2 | Select the name of the card you want to remove.
3 | Click OK.


Details View

Details view displays the photo or video's thumbnail, date modified, file size, resolution, album location, and any notes that you added about the photo or video. You can add or edit notes and move a photo or video to a new album.

See also

Sorting Photos and Videos in Views
Thumbnail View
List View


Thumbnail View

Thumbnail view displays the name and a small image of each photo in its currently open album. If you are viewing a video, the first frame of the video is displayed.

See also

Sorting Photos and Videos in Views
Details View
List View


List View

List view displays the photo or video's name, date modified, size in kilobytes (KB), resolution (properties), album name, and the item's type. You can easily sort the list by clicking a column heading.

See also

Sorting Photos and Videos in Views
Thumbnail View
Details View


Add Media to Album Dialog Box

Use the Add Media to Album dialog box to add photo and video files to the currently selected album. If you are adding a photo file, you can select from various image file types, such as .jpg, .gif, .bmp, and .tif files. Media lets add many types of video files, such as .avi or .mov. If necessary, Media converts the video file when you add it to Media so that the file is compatible with your device.
For a complete list of photo and video file formats that you can add, see Supported File Formats.


New Album Dialog Box

The New Album dialog box appears when you choose New Album from the Tools menu or when you drag a folder onto the Albums bar. The New Album dialog box displays either "on Device" or "on Card" depending on whether you selected an expansion card or device album in the Albums bar.

Album Name

Enter the new album name. If you drag a folder to the Albums bar, the folder name appears as the new album name, which you can change.

Tip
In any view, double-click a photo or video to edit it.


Edit Albums Dialog Box

Displays all the albums, in alphabetical order, that were created. You can create a new album, delete an existing album, or rename an album.


E-mail Album Dialog Box

Use the E-mail Album dialog box to attach an entire album (photos, video, or both) to an email message.

Album Name | Enter a new album name or use the currently selected album name.
Attach Each File Separately | Select this check box to attach each photo or video in the album as an individual file. For example, if the album has 12 photos, then the email message will have 12 attachments. The photos and videos are attached in their current format.
Attach the Entire Album as a Video File | Select this check box to attach all photos and videos in the album as one MPEG-1 video file. After you click OK, your email application is opened, and then the file is attached to a new email message.
Save a Copy | Select this check box to display the Make Video dialog box where you can save the video to your computer's hard disk or to Palm® Desktop. See Make Video dialog box for more information.


Make Video Dialog Box

Use the Make Video dialog box to save the contents of the current album as a video file, whether the album contains photos, videos, or both.
You can save the video file to your computer's hard drive or Palm® Desktop. Media saves the video as an MPEG-1 file with the current slide show settings. Any photos in the album that have a resolution larger than the video file are resized and are set to match the resolution of the video file.

Save New Video to the Hard Drive | Select this option to save the video file to your computer's hard disk..
Save New Video to the Palm Desktop | Select this option if you want to make the video and add it in Palm® Desktop software now.
Save In | Select a new folder for storing the video file, or use the My Videos folder.
Video Name | Enter the name of the video. The current album name is displayed, but you can change it.
Slide Show Settings | Click this button to display the Slide Show Settings dialog box if you want to change the settings. See Slide Show Settings Dialog Box for more information.


Preferences Dialog Box (Photos Tab)

You can select a folder for storing the backup copies of the original photos and videos captured with your device's camera and select the auto-resize options.

Auto-Backup Folder

When you synchronize your device and your computer, the photos that you captured with your device's camera are backed up on your computer. The Auto-Backup Folder is where the new photos captured with your device 's camera are stored when you synchronize. The default folder is My Pictures\Palm Photos\username\.

Auto-Resize Photos

When you add photos to Media, you can select options to automatically resize photos that have a resolution that is greater than the resolution on the device or to not resize photos.
Select Always Resize Large Photos if you want photos automatically resized when you add them, without a message appearing to ask if you want to resize them.
Select the option Do Not Resize Photos so that the photos are added to the selected album without resizing them.
Select the option Ask Before Resizing Photos if you want to decide whether or not each time to resize the photos that you are adding.


Preferences Dialog Box (Videos Tab)

You can select a folder for storing the backup copies of the original videos captured with your device 's camera. When you synchronize your device and your computer, the videos that you captured with your device's camera are backed up on your computer. This tab shows the folder name where the videos from your device's camera are stored when you synchronize your device and your computer. The default folder is My Videos\Palm Videos\username\.


Auto-Resize Photos Dialog Box

If you add a photo to Media that has a higher screen resolution than your device, you can optimize the photo for the device. By resizing the photo to lower the resolution, the photo uses less memory on your device.

Yes | Changes the size of all files to a resolution of 640 x 640 while maintaining the aspect ratio of the photo. It is a good idea to resize the photos because it saves memory space on your device.
No | Adds the photo files to the desktop with their current resolution.
Do Not Ask Me Again | Applies the selection you make now to all photos added to Media in the future. This dialog box won't appear again when you add photos that need to be resized.


Revert to Original Command

Purpose Displays a dialog box that asks if you want to retrieve the original version of the photos or videos you have currently selected. If you edit the photo or video, whether it is one or more times, you can choose Revert to Original, to retrieve the original copy of the photo or video. When you choose Revert to Original, any edits you made to a photo or video in Media from Palm may be lost.

[*] NOTE Revert to Original doesn't work for photos or videos from expansion card albums.


Save As Dialog Box

Use the Save As dialog box in the Photo Editor or Video Editor when you want to save the current photo or video under a new file name and not change the original file.

Saved Edited Photo/Video to the Hard Drive

Select this option to save the current photo or video with the changes to your computer's hard disk.

Save Edited Photo/Video to the Palm Desktop

Select this option if you want to save the current photo or video with the changes and add it to Palm® Desktop. The edited photo or video is saved on your device after your synchronize your computer with your device.

Save In

Select a new folder for saving the photo or video, or use the folder shown. If you are saving in Palm Desktop, the dialog box displays all albums. You can click the New Album icon [image] to create a new album.
If you are saving the photos or videos to your hard disk drive, the My Pictures folder is the default folder for saving photos, and My Videos is the default folder for saving videos. You can select a different folder from Save In.

Name

Enter a new name or use the file name shown.


Slide Show Settings Dialog Box

Use the Slide Show Settings dialog box to set the delay time between slides. You can also set whether the photos, video, or both appear in your slide show.

Slide Show Delay | Select the time in seconds that each slide appears on the screen. The choices are 1, 2, 3, 5, and 60 seconds.
Loop | Select this check box to automatically start the slide show again as soon as it ends.
Show Only the Photos | Select this check box if the album you chose contains photos and videos but you want to view only photos in the slide show.
Show Only the Videos | Select this check box if the album you chose contains photos and videos but you want to view only the videos in the slide show.
Show Photos and Videos | Select this check box if the album you chose contains photos and videos and you want to view both in the slide show.
Show Titles | Select this check box to display the file names of the photos or videos during the slide show.


Getting Started with Media

The Media desktop application lets you work with photos and videos on your computer and synchronize them with the Media application on your device. If your device has a camera, you view and manage photos and videos taken with your device's camera. You can also add photos and videos from your computer to the Media application. You can work with the images on the desktop, synchronize the Media application with your device and then view the photos and videos in Media on your device.

V. 1.3


Select Favorite Dialog Box

Shows nine enhanced versions of the currently open photo displayed in the Photo Editor. Click the plus sign (+) to magnify the photo, or click the minus sign (-) to zoom out on the photo. You can select the photo you like, and then click OK to display it in the Photo Editor. Select Preview if you want to preview your choice only in the Photo Editor.